.LetterRow td {
    width:4%;
    color: #0070c0;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
	text-align:center !important;
}
.LetterRow .SupplierLetter {
    cursor: pointer;
}
.LetterRow .SupplierLetter.Selected {
    color: #F23E47;
}
#SupplierListContainer {
    width: 100%;
    padding-top: 10px;
}
#SupplierListContainer .Supplier {
    /*width: 20%;*/
	width:119px;
    float: left;
    height: 160px;
	border:1px solid #777777;
	margin:0 4px 4px 0;
}
#SupplierListContainer .Supplier .SupplierName {
    display: block;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 14px;
    padding-bottom: 10px;
}
#SupplierListContainer .Supplier .SupplierName a {
    color:#A5A5A5;
    font-weight: bold;
}
#SupplierListContainer .Supplier .SupplierName a:hover {
    text-decoration: underline;
}
#SupplierListContainer .Supplier .SupplierLogo {
    display: block;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
#SupplierListContainer .Supplier .SupplierLogo img {
    width: 100px;
}